.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 20px;
  font-weight: 700;
  margin-top: 20px;
}.u-section-2 .u-sheet-1 {
  min-height: 850px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 162px;
  height: 162px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 162px;
  height: 162px;
  margin: -162px auto 0 173px;
}

.u-section-2 .u-image-3 {
  width: 162px;
  height: 162px;
  margin: -162px auto 0 346px;
}

.u-section-2 .u-image-4 {
  width: 162px;
  height: 162px;
  margin: -162px 459px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-5 {
  width: 54px;
  height: 54px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-image-6 {
  width: 375px;
  height: 375px;
  margin: -299px 0 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 50px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-20 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-22 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-23 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-24 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-25 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-26 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-27 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-28 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-29 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-30 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-31 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-32 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-33 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-34 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-35 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-36 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-37 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-38 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-39 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-40 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-41 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-42 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-43 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-44 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-45 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-46 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-47 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-48 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-49 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-50 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-51 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-52 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-53 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 177px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-right: auto;
    margin-left: 177px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -457px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 102px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 171px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 171px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 32px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -469px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -29px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 25px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -753px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 403px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -162px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -162px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 376px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-6 {
    height: 340px;
    margin-top: -463px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 143px;
  }
}